This job view page is being replaced by Spyglass soon. Check out the new job view.
PRlogicalhan: bump required minimum go version to 1.12 (strings package compatibility)
ResultSUCCESS
Tests 0 failed / 22 succeeded
Started2019-03-20 23:08
Elapsed1h14m
Revision
Buildergke-prow-containerd-pool-99179761-hr9n
Refs master:4940eae4
75529:a5ddc394
podef59444d-4b64-11e9-8970-0a580a6c0fa9
infra-commit7e9bb028a
job-versionv1.15.0-alpha.0.1375+ea134c34f29f9f
podef59444d-4b64-11e9-8970-0a580a6c0fa9
repok8s.io/kubernetes
repo-commitea134c34f29f9f6507e62ec73f5ce2a73817b459
repos{u'k8s.io/kubernetes': u'master:4940eae478248670cbed1bcde15def96229b5c7e,75529:a5ddc3943a30e1135d636d674661af6ebf6fcda9', u'k8s.io/perf-tests': u'master', u'k8s.io/release': u'master'}
revisionv1.15.0-alpha.0.1375+ea134c34f29f9f

No Test Failures!


Show 22 Passed Tests